Bug 518863 - firefox 3.5.3 won't save tabs or enabled site preferences
Summary: firefox 3.5.3 won't save tabs or enabled site preferences
Keywords:
Status: CLOSED INSUFFICIENT_DATA
Alias: None
Product: Fedora
Classification: Fedora
Component: firefox
Version: 11
Hardware: i386
OS: Linux
low
urgent
Target Milestone: ---
Assignee: Gecko Maintainer
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2009-08-23 16:04 UTC by faith
Modified: 2018-04-11 08:04 UTC (History)
3 users (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2010-01-02 21:26:02 UTC


Attachments (Terms of Use)

Description faith 2009-08-23 16:04:06 UTC
Description of problem: (1) crashes daily, (2) utube videos only play halfway, then hang, (3) video sound terribly choppy or inaudible even when turned all the way up, (4) won't save preferences, i.e., cookies/images/popups enabled disappear upon restart, (5) won't save tabs for restart, (6) yahoo mail won't allow signin or reset, just can't access yahoo mail all of a sudden, period.  This has all been going on for weeks, believe since beta 'update'.


Version-Release number of selected component (if applicable):


How reproducible:  just try to use Firefox


Steps to Reproduce:
1.
2.
3.
  
Actual results:


Expected results:  DON'T PUSH BETA VERSIONS TO MY MACHINE ***PLEASE***!!!  I learned this a long time ago ... what the heck?


Additional info:  **PLEASE**, URGENTLY tell me how to get this crappy beta off my machine and reload stable FF version.  can't find via various searches.  thank you ...!!

Comment 1 faith 2009-08-29 16:59:34 UTC
update:  looks like I don't have a beta version anymore.  Only problems that remain are:

(2) utube videos only play halfway,then hang;
(3) video sound won't go as loud as it did in Windoze even when turned all
the way up, and after a minute of play, gets terribly choppy, i.e, can't make out the words at all;
(4) won't save preferences, i.e., cookies/images/popups enabled
disappear upon restart, 
(5) won't remember tabs on restart.

please help!
thanks ...

Comment 2 faith 2009-09-17 04:47:55 UTC
well, utube videos are playing again after firefox update, and sound somehow got better ... but Firefox still not remembering tabs on restart ... and still not remembering which sites were set to have cookies, images and popups enabled.  this is seriously irritating and time-consuming ... can anyone help, please?

Comment 3 Matěj Cepl 2009-09-30 16:13:30 UTC
Could you make a test for me? Try to move ~/.mozilla somewhere else (or rename it to _mozilla, or something) and restart firefox. Does it help? Does it save tabs then?

With the original ~/.mozilla back, does it work better when you run wihtout any plugins (i.e., run firefox -safe-mode in a gnome-terminal)?

Thank you

Comment 4 Chris Campbell 2009-11-27 04:20:37 UTC
(In reply to comment #3)
> Could you make a test for me? Try to move ~/.mozilla somewhere else (or rename
> it to _mozilla, or something) and restart firefox. Does it help? Does it save
> tabs then?
> 
> With the original ~/.mozilla back, does it work better when you run wihtout any
> plugins (i.e., run firefox -safe-mode in a gnome-terminal)?
> 
> Thank you  

Original reporter, we are very sorry it took so long to get a response to you, but I am sending this out as a reminder that we are looking for you to further test this. Please let us know if you cannot, or will not, or if you do, what the results are. Thank you for your time and efforts.

-- 
Fedora Bugzappers volunteer triage team
https://fedoraproject.org/wiki/BugZappers

Comment 5 Chris Campbell 2010-01-02 21:26:02 UTC

-- 
Fedora Bugzappers volunteer triage team
https://fedoraproject.org/wiki/BugZappers


Note You need to log in before you can comment on or make changes to this bug.